<h1>Editar usuario</h1>

<div class="col-md-6">
  <%= form_for @user do |f| %>

      <% if @user.errors.any? %>
          <div>
            <h3>Errores</h3>
            <ul>
              <% @user.errors.full_messages.each do |message| %>
                  <li><%= message %></li>
              <% end %>
            </ul>
          </div>
      <% end %>
      <br>

      <div class="form-group">
        <label>Rol</label>
        <select class="form-control" name="user[role]" id="user_role">
          <option value="1"> Encargado </option>
          <option value="2"> Receptionista </option>
          <option value="3"> Representante legal </option>
          <option value="4"> Jefe de Unidad </option>
          <option value="5"> Revisor tecnico </option>
        </select>
      </div>

      <div class="form-group">
        <label>Email</label><br>
        <%= f.text_field :email, :class => 'form-control',:maxlength => 35, :placeholder=>'Email' %>
      </div>

      <div class="form-group">
        <label>Nombre de usuario</label><br>
        <%= f.text_field :username, :class => 'form-control',:maxlength => 25, :placeholder=>'Nombre de usuario' %>
      </div>

      <div class="actions">
        <%= f.submit  'Guardar cambios', class: 'btn btn-default '  %>
      </div>

      <div class="form-group">
        <br><br>
        <p>*Todos los campos son obligatorios.</p>
      </div>

  <% end %>
</div>

<!--<%= link_to 'Ver cuenta', @user %> |
<%= link_to 'Atras', users_path %>-->
